Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 21:10:32 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc michelle                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  michelle Bot:  Hi michelle, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9403978027 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP120322001686     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  971508216889            12:47 AM, 05th Dec                     michelle                    Help?           12:51 AM, 05th Dec                     michelle                    Hello?           12:53 AM, 05th Dec                   Mohammed                   Hi Michelle, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:57 AM, 05th Dec                     michelle                    Hi I ordered some clothes but I got a tracking number that says no info while I have another one that says unable to deliver … but the order status says out for delivery *yesterday*. I don’t know where my package is!           01:00 AM, 05th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971508216889?           01:03 AM, 05th Dec                     michelle                    Yes that is my mobile number.           01:04 AM, 05th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           01:06 AM, 05th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           01:08 AM, 05th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:10 AM, 05th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5410138